Poiwarner für GoPal4 "not valid application"

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Poiwarner für GoPal4 "not valid application"

    Hey,
    ich habe auf meinem PNA465 GoPal 4.01 laufen. Ich hab die SetupDatei von der PoiWarner Homepage geladen, bekomme aber den Fehler "setup_arm_PNA465 is not a valid Windows CE application".

    Weiss jemand was das sein könnte? Firmware ist Version R15.

    homebrew
  • Problem - PPC - Poiwarner für GoPal4 "not valid application"

    Hi homebrew,

    hasst du auch die richtige Version vom Poiwarner.
    Für die Gopal 4.01 gibt's eine eigene Poiwarner Version.
    Müsste die Gopal V3.10.3684 sein.

    Gruss
    Dampflock
  • Morschen Jungens,

    du musst das Gerät mittels Active-Sync mit dem PC verbinden und dann die gedownloadete Datei starten - das Setup startet dann auf dem gerät von selbst!

    Viele Grüße aus dem ...
    FreeSoftBoard - Browser presented by erzgebirge ...
    [SIZE=1]komfortabel und einfach im FreeSoft-Board browsen - mit dem FSB-Browser von erzgebirge! Mehr Info´s unter : [/SIZE]
    [SIZE=1]home.arcor.de/erzgebirge_saxonia/[/SIZE]